package com.cusc.nirvana.user.rnr.fp.common;

/**
 * Description: 证件类型枚举
 * <br />
 * CreateDate 2021-10-28 12:49:12
 *
 * @author yuyi
 **/
public enum TestEnum {

    IDCARD("IDCARD", "居民身份证"),
    HKIDCARD("HKIDCARD", "港澳居民来往内地通行证"),
    PASSPORT("PASSPORT", "护照"),
    PLA("PLA", "军官证"),
    POLICEPAPER("POLICEPAPER", "警官证"),
    TAIBAOZHENG("TAIBAOZHENG", "台湾居民来往大陆通行证"),
    UNITCREDITCODE("UNITCREDITCODE", "统一社会信用代码"),
    OTHER("OTHER", "其他证件"),
    OTHERLICENCE("OTHERLICENCE", "其他");

    private String code;
    private String name;

    TestEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

}
